Source: libimage-seek-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-cppguess-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimage-seek-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimage-seek-perl.git
Homepage: https://metacpan.org/release/Image-Seek
Rules-Requires-Root: no

Package: libimage-seek-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module to find similar pictures in a library
 ImgSeek (http://www.imgseek.net/) is an implementation of Haar wavelet
 decomposition techniques to find similar pictures in a library.
 Image::Seek is a port of the ImgSeek library to Perl's XS. It can deal with
 image objects produced by the Imager and Image::Imlib2 libraries.
